- hosts: localhost
  vars_files:
    - vars/comm.yaml
  gather_facts: true

  roles:
    - role: openstack-common
    - role: openstack-volume
    - role: openstack-security-group
    - role: openstack-instance

- hosts: master-instance
  vars_files:
    - vars/vars.yaml
  gather_facts: true


- hosts: slave-instances
  vars_files:
    - vars/
  gather_facts: true

  roles:


- hosts: frontend-instance
  gather_facts: true

  roles:
